#! /usr/bin/env python

import string

def transformerFichierTextEnDictionnaire(nomFich) : 
	dictionnaire = {}
	listeDesLettres = list(string.ascii_letters) # voir https://docs.python.org/3/library/string.html
	f = open(nomFich, 'r')
	ligne = f.readline()
	while ligne != '' : 
		for car in ligne :
			if car in listeDesLettres :
				if car in dictionnaire :
					dictionnaire[car] += 1
				else :
					dictionnaire[car] = 1
		ligne = f.readline()
	f.close() 
	return 	dictionnaire

nomFichier = 'fichier_pour_ex2.txt'
print(transformerFichierTextEnDictionnaire(nomFichier))
